# PhasicFlow: pFlow::utilities Namespace Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

pFlow::utilities Namespace Reference

## Functions

bool | pointFieldGetType (std::string TYPENAME, std::string &fieldType, std::string &fieldSpace)

## Function Documentation

## pointFieldGetType()

bool pFlow::utilities::pointFieldGetType | ( | std::string | TYPENAME,
|  | std::string & | fieldType,
|  | std::string & | fieldSpace
| ) |  |

inline

Definition at line 30 of file utilityFunctions.hpp.

Referenced by readFromTimeFolder::pointFieldFileGetType(), and readFromTimeFolder::pointFieldGetType().

Here is the caller graph for this function: